import axios from './api.config'
import qs from 'qs'

// 获取投诉与建议
export const getComplaint = (data) => {
  return axios.request({
    url: 'getcomplaint',
    data: qs.stringify({
      page: 1,
      size: 10000
    }, {arrayFormat: 'brackets'})
  })
}
